.form-check-input {
  pointer-events: none;
}

.trainers-list {
  list-style-type: none;
}
.submit-button {
  background-color: #3f51b5;
  color: white;
  border-radius: 5px;
  padding: 10px;
  font-weight: bold;
  margin: 13px 5px;
  text-decoration: none;
  &:hover {
    background-color: #2b3da3;
    transform: scale(1.03);
  }
}
label {
  font-weight: bold;
}
#title {
  text-align: center;
  color: #2b3da3;
}
